Subject: Re: [PATCH RESEND net-next 0/4] net: mdio: Remove support for building C45 muxed addresses

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 19 Jan 2023 18:00:20 +0000

On Thu, Jan 19, 2023 at 02:06:56PM +0100, Michael Walle wrote:
> [Russell told me that his mailserver rejected my mail because of
> an ill-formated "To:" header. Resending now with plain git-send-email
> instead of b4 send.]
> 
> I've picked this older series from Andrew up and rebased it onto
> the latest net-next.
> 
> With all drivers which support c45 now being converted to a seperate c22
> and c45 access op, we can now remove the old MII_ADDR_C45 flag.

Great!

For the series:

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!